---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.21.5 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.5-x86_64-bios-cloudinit-vm-oci
name: alpine-3.21.5-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.5
revision: '0'
version: '3.21'
built: '2025-10-08T18:45:10.060426'
uploaded: '2025-10-08T18:46:45.049635'
signed: '2025-10-08T22:50:38.650219'
released: '2025-10-08T22:50:46.693834'
artifacts:
metadata_updated: '2025-10-08T22:50:46.694762'
